@font-face {
    font-family: anjaElianeAccent;
    src: url(fonts/Anja-Eliane-accent002.ttf);
}

.checkbox-inline,
.textcontact {
    margin-bottom: 20px
}

.slider,
.slides {
    overflow: hidden
}

body {
    min-height: 2000px;
    padding-top: 50px;
    background: #efefef
}

.navbar-default .navbar-nav>.active>a {
    background-color: transparent!important;
    border-bottom: 3px solid #00adef
}

.logo>a {
    margin-right: 30px
}

.hideplease {
    display: none!important
}

#theimagelogo {
    -webkit-transition: width .8s;
    transition: width .8s;
    margin-top: 0px;
}

.contentrow,
.firstrow {
    margin-top: 0!important
}

.firstrow {
    height: 100vh;
    background: url(../../image/landing_image/imageslider/2.jpg) center center no-repeat;
    background-size: cover
}

.firstrow>.fp-tableCell {
    background: rgba(0, 0, 0, .65)
}

.containerhead,
.navbar-default {
    background: 0 0
}

.menucontact>.fp-tableCell {
    vertical-align: inherit!important
}

.inputcontact {
    padding-right: 0
}

.textcontact,
textarea {
    border: 0;
    padding: 10px;
    width: 100%
}

.textcontact {
    font-style: italic
}

.checkbox-inline,
.radio-inline {
    font-weight: 200;
    font-style: italic;
    color: #868686
}

input[type=checkbox],
input[type=radio] {
    margin: 2px 0 0;
    line-height: normal
}

.headcontent,
.headcontenthead {
    font-family: TradeGothic-CondEighteen;
    line-height: 1.45
}

.navbar-static-top {
    margin-bottom: 19px
}

.container {
    width: 100%;
    padding: 0
}

.padding0 {
    padding: 0
}

.row {
    margin: 0;
    height: 100vh
}

.containerhead {
    margin-top: 20px;
    width: 90%;
    margin-left: 5%
}

.navbar {
    margin-bottom: 0;
    border: 0 solid transparent
}

.navbar-brand {
    padding: 0;
    margin-left: -16px;
    margin-left: -26px;
}

#hazehead {
    padding: 0 2% 0 3%
}

.headcontenthead {
    font-size: 28pt;
    margin-bottom: 0px;
    color: #efefef;
    letter-spacing: 5px;
    letter-spacing:2px ;
    /*text-transform: uppercase;*/
}
.thebigtitle{
    font-family: anjaElianeAccent

}
.subti{
    font-size: 16pt;
    letter-spacing:2px ;
    color: #efefef;
    font-weight: 100;
}

.headcontent {
    font-size: 18pt;
    margin-bottom: 20px;
    color: #00adef;
    letter-spacing: 5px;
}

.textcontenthead {
    font-size: 12pt;
    color: #969696;
    font-weight: 200;
    margin-bottom: 20px
}

.textcontent {
    font-size: 1.3em;
    line-height: 1.5;
    font-family: arial; 
    color: #333333;
    font-weight: 200;
    margin-bottom: 20px
}

a,
a:hover {
    text-decoration: none
}

.ablock {
    position: relative;
    min-height: 40vh
}

.vertical20 {
    position: absolute;
    margin: auto;
    top: 20%
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none
}

.buttonhaze {
    background: #00adef;
    padding: 10px;
    cursor: pointer;
    border: 1px solid #00adef;
    color: #efefef;
    /*font-family: anjaElianeAccent;*/
    letter-spacing: 1px;
    font-size: 15pt;
    font-weight: 700;
    text-align: center;
    border-radius: 8px
}

.buttonhasubmit,
.buttonhazebottomvideo {
    color: #fff;
    font-size: 15pt;
    letter-spacing: 1px;
    /*font-family: TradeGothic-CondEighteen;*/
    font-weight: 700;
    text-align: center;
    cursor: pointer;
}

.buttonhaze:hover {
    background: #0095ce;
    border:1px solid #0095ce;
}

.buttonhazebottomvideo {
    /*background: #999;
    border: 1px solid #999;*/
    background: #00adef;
    /*border: 1px solid #00adef;*/
    padding: 10px;
    font-size: 10pt;
    margin-bottom: 5px;
    border-radius: 8px
}

.buttonhasubmit {
    background: #00adef;
    padding: 5px 10px;
    font-size: 12pt;
    width: 20%;
    float: right;
    margin-top: 10px;
    margin-bottom: 20px;
    border-radius: 1px
}

#header-name,
.sidebarbutton {
    font-family: TradeGothic-Bold, sans-serif
}

.backgroundsecondrow {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-y: 5vh;
    padding: 0;
    width: 100%;
    height: 100%;
    position: relative
}

.imageiframeyoutube {
    cursor: pointer
}

.row2video {
    background: rgba(220, 219, 218, .57);
    height: 100%;
    position: absolute;
    right: 0;
    padding-right: 5%;
    padding-left: 5%
}

.row2about {
    padding: 1vh 5%;
    background: rgba(255, 255, 255, .51);
    height: 100%
}

.buttonbottomvideo {
    padding: 0 3px
}

.contentdiv {
    margin-top: 20px;
    margin-bottom: 20px
}

.contentdivfourth {
    margin: 20px 5% 0;
    padding: 0 40px;
    display: flex
}

.buttonhazebottomvideo:hover {
    background: #0095ce
}

.sidebarbutton {
    color: #00adef!important
}

.sidebarbutton:hover {
    background: #019bdc
}

@media (min-width:768px) {
    .navbar-nav>li {
        float: left;
        margin: 0 20px
    }
    .navbar-nav>li>a {
        padding-top: 14px;
        padding-bottom: 14px
    }
}

.navbar-nav li a {
    font-size: 12pt;
    color: #efefef!important
}

.height400 {
    height: 400px
}

.height10vh {
    height: 10vh
}

.height20vh {
    height: 20vh
}

.height30vh {
    height: 30vh
}

.height40vh {
    height: 40vh
}

.height50vh {
    height: 50vh
}

.height60vh {
    height: 60vh
}

.height70vh {
    height: 70vh
}

.height80vh {
    height: 80vh
}

.height90vh {
    height: 90vh
}

.height100vh {
    height: 100vh
}

.tourbutton {
    cursor: pointer
}

.tourbuttonright>.tourtext {
    border-top: 1px solid #aeaeae;
    border-bottom: 1px solid #aeaeae;
    min-height: 45px
}

.tourbuttonleft>.tourtext {
    border-bottom: 1px solid #aeaeae;
    min-height: 53px
}

.textexplain {
    margin-top: 0
}

#explaination {
    font-size: 10pt;
    font-weight: 100
}

.tourtext {
    padding: 15px 5px;
    cursor: pointer;
    font-size: 10pt;
    font-weight: 200
}

.h1contact {
    font-size: 12pt;
    letter-spacing: 2px;
    margin-top: 28px;
    color: #3c3c3c!important
}

#jcarousel1,
#jcarousel2 {
    border: 0!important;
    margin: 0 auto!important
}

.active>.tourtext {
    background: #ebebea
}

.tourarrowleft,
.tourarrowright {
    background: #6f6f6f;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px
}

.tourarrowright {
    float: right
}

.tourarrowleft {
    float: left
}

.buttonarrowblock {
    padding-right: 0;
    padding-left: 3px
}

.backgroundgreyce {
    background: #d2d3d5
}

.backgroundgreyf1,
.backgroundwhite {
    background: #f1f1f1
}

.backgroundblue {
    background: #00adef
}

.colorwhite {
    color: #fff!important
}

.jcarousel-pagination a {
    background: #cecece!important;
    padding: 7px!important
}

.jcarousel-pagination a.active {
    background: #888!important
}

#jcarousel1 {
    height: 95vh!important;
    width: 100%!important
}

#jcarousel1>.jcarousel>ul>li>img {
    width: auto;
    height: 95vh
}

#jcarousel2 {
    height: 90vh!important;
    width: 100%!important
}

#jcarousel2>.jcarousel>ul>li>img {
    width: auto;
    height: 100vh
}



.jcarousel-case-translatorgator>.jcarousel>ul>li>img {
    /*width: 50% !important;*/
    height: auto !important;
    /*margin: auto;*/
    /*margin-top: 10vh;*/
    /*height: 10vh*/
}

.jcarousel-control-prev {
    left: 20px!important;
    top: 45%!important
}

.jcarousel-control-next {
    right: 20px!important;
    top: 45%!important
}

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: -2vh
}

.logo,
.pljemail {
    text-align: right
}

.pljemail {
    margin: 20px 0;
    padding: 15px 0 0;
    font-size: 8pt
}

.iconlink {
    margin-right: 10px;
    font-size: 15pt;
    color: #828181;
    cursor: pointer
}

.blockiconlink,
.contactustext {
    text-align: left
}

.header-blue {
    width: 55px;
    height: 80px;
    background-color: #00adef;
    color: #fff;
    padding-top: 3px;
    padding-bottom: 3px
}

#header-name {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    margin: 5px auto auto;
    padding-top: 5px margin-top: 10px;
    height: 35px;
    color: rgba(255, 255, 255, .91)
}

#buttonmenu {
    display: inline-block;
    height: 30px;
    width: 55px;
    padding-top: 5px;
    cursor: pointer
}

#w,
#w header,
.slide figure,
.slider-arrow {
    display: block
}

.lrg-logo {
    width: 60px
}

.sml-logo {
    width: 40px
}

#w {
    max-width: 1000px;
    min-width: 280px;
    margin: 0 auto;
    padding-bottom: 35px
}

#w header {
    padding-top: 15px
}

.slider {
    position: relative;
    width: 100%;
    height: 500px
}

.slides {
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
    -moz-transition: all .5s cubic-bezier(.165, .84, .44, 1);
    -ms-transition: all .5s cubic-bezier(.165, .84, .44, 1);
    -o-transition: all .5s cubic-bezier(.165, .84, .44, 1);
    transition: all .5s cubic-bezier(.165, .84, .44, 1)
}

.slide {
    height: 100%;
    float: left;
    clear: none
}

.slide figure {
    position: relative;
    text-align: center
}

.slide figure figcaption {
    position: absolute;
    right: 20%;
    font-size: 1.1em;
    font-weight: 700;
    padding: 8px 14px;
    color: #464646;
    background: rgba(255, 255, 255, .8)
}

.slide figure figcaption a {
    color: #5a7fbc;
    text-decoration: none
}

.slide figure figcaption a:hover {
    text-decoration: underline
}

.slide figure img {
    max-height: 480px
}

.slider-arrow {
    position: absolute;
    margin-bottom: -20px;
    padding: 20px;
    font-family: 'Alegreya Sans', 'Trebuchet MS', sans-serif;
    text-decoration: none;
    font-weight: 900;
    font-size: 3em;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear
}

#navbar,
.sidebars>#navbar {
    font-family: TradeGothic-CondEighteen;
    letter-spacing: 2px
}

.slider-arrow:hover {
    background: #ddd;
    color: #aaa
}

.slider-arrow--right {
    bottom: 50%;
    right: 30px
}

.slider-arrow--left {
    bottom: 50%;
    left: 30px
}

#footerfoot,#featurefoot,
.slider-nav {
    position: absolute;
    bottom: 0
}
#featurefoot{
    height: 100vh;
    padding: 20px !important;
}

.slider-nav__item {
    width: 12px;
    height: 12px;
    float: left;
    clear: none;
    display: block;
    margin: 0 5px;
    background: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px
}

.slider-nav__item:hover {
    background: #bababa
}

.slider-nav__item--current,
.slider-nav__item--current:hover {
    background: #999
}

.next_button,
.prev_button {
    display: block!important
}

.tourclick {
    margin-top: 15vh;
    padding-left: 2%;
    padding-right: 5%
}

.divcontact {
    padding-left: 0;
    font-size: 10pt
}

#navbar {
    width: 90%;
    margin-left: 10%;
    padding-right: 30px;
    border-bottom: 1px solid #6f6f6f;
}

.sidebars {
    height: 100vh;
    background: #fff;
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    padding: 0;
    display: none;
    border-right: 1px solid #e8e8e8
}

.sidebars>#navbar>.navbar-nav.navbar-right:last-child {
    margin-right: 0
}

.sidebars>#navbar {
    width: 100%;
    margin-left: 0;
    padding: 0;
    border-bottom: none!important;
    color: #000
}

.sidebars>#navbar>.navbar-nav>.active {
    border-right: 5px solid #00adef!important;
    background: 0 0!important;
    font-weight: bolder
}

.sidebars>#navbar>.navbar-nav>li>a {
    color: #000!important
}

.sidebars>#navbar>.navbar-nav>li:hover {
    background: 0 0!important;
    color: #888!important
}

.sidebars>#navbar>.navbar-nav>li:focus {
    background: 0 0!important
}

.sidebars>#navbar>.navbar-nav>li {
    float: left;
    padding-left: 20%;
    margin: 10px 0 0!important;
    width: 100%!important
}

.contacthead {
    margin-top: 30px!important
}

#footerfoot,#featurefoot{
    border-top: 1px solid #dedede;
    float: right;
    background: #fff;
    width: 100%;
    padding: 40px
}

.tablefooter {
    width: 100%
}

.tablefooter>tbody>tr>td {
    padding: 5px 0
}

.textlicen {
    color: #828181;
    font-size: 11px
}
#titlehead{
    color: #fff;
    font-family: TradeGothic-Bold;
    font-weight: 700;
    font-size: 22px;
    /* background: #00adef; */
    padding: 20px 10px;
    margin-top: -10px; 
    letter-spacing: 2px;
}

a{
    color: #00adef;
}


.kotakfeat{
    padding-top: 10vh;
}

.boxfeature{
    text-align: center;
    padding: 20px 0px;
    border: 1px solid #00adef;
    margin-bottom: 10px;
}
.boxfeature .fa,.boxfeature h4, b{
    color: #00adef;
}
.firstlett{
    /*font-family: TradeGothic-Bold;*/
    /*color: #00adef !important;*/
}
#featureboxallcontact{
    height: -webkit-fill-available;
}

.abstit{
    width: 70vw;
    position: absolute;
    z-index: 99;
    top: 80vh;
    text-align: center;
}

.navbar-toggle{
    margin-right: 0px;
}

@media screen and (max-width:1050px) {
    #w {
        padding: 0 15px
    }
    .slider-arrow {
        font-size: 1.8em;
        padding: 15px
    }
}

@media(max-width:1000px) {
    .checkbox-inline,
    .radio-inline,
    .tourtext,
    p {
        color: #000!important
    }
    .blockiconlink,
    .contactustext,
    .logo {
        text-align: center
    }
    .abstit{
        position: inherit;
        margin-top: -15vh;
        text-align: center;
        width: 89vw;
    }
    #tourbox{
        padding-bottom: 10px !important;
    }
    .contentrow {
        margin-top: 0!important
    }
    h1 {
        font-size: 20pt!important;
        font-weight: 600!important;
        margin-bottom: 10px !important;
    }
    .subti{
        font-size: 12pt!important;
    }
    p {
        font-size: 10pt!important;
        line-height: 2;
        font-weight: 400!important
    }
    #featurefoot{
        height: unset;
    }
    .col-md-4{
        padding-left: 0px;
        padding-right: 0px;
    }
    .kotakfeat{
        padding-top: 5vh;
    }
    .buttonhaze {
        width: 200px;
        font-size: 10pt
    }
    .buttonhazebottomvideo,
    .divcontact {
        font-size: 8pt
    }
    .contentdivfourth {
        padding: 20px 40px
    }
    .contacthead{
      margin-top: 0px;
    }
    .h1contact{
      margin: 0px 0px 20px 15px !important;
    }
    #boxallcontact{
      width: 100% !important;
    }
    .oneblock {
        border-top: 1px solid #f1f1f1
    }
    #hidemobile{
      display: none;
    }
    #harnesingimage{
      margin-top: 0px !important;
    }
    .logo > a > img{
      margin: 10px 0px;
    }
    .logo{
      width: 66%;
      margin-top: 0px !important;
    }
    .backgroundsecondrow {
        background: 0 0!important
    }
    .row2video {
        position: relative;
        padding-top: 0;
        padding-bottom: 20px;
        width: 100%
    }
    #boxtexthead{
      margin-top: 20%;
    }
    .row2about{
      height: initial;
      padding-bottom: 5vh !important;
      width: 100%;
    }
    #blockform{
      height: initial !important;
      padding-left: 35px !important;
    }
    #hazehead {
        width: 100%;
        padding: 5vw 5vw 10vh;
        background: rgba(0, 0, 0, .46);
        height: 100vh
    }
    #footerfoot,#featurefoot{
        position: inherit
    }
    .logo {
        margin-top: 20px
    }
    .row {
        height: inherit!important
    }
    .tourclick {
        margin-top: 0;
        padding-left: 5%
    }
    .textexplain {
        margin-top: 120px
    }
    .pljemail {
        margin: 0 0 20px;
        padding: 0;
        text-align: left
    }
    .contacthead {
        margin: 0;
        padding: 0
    }
    .contacthead .headcontenthead {
        margin: 5vh 0 0;
        padding: 0
    }
    .divcontact {
        padding-left: 5%
    }
    .buttonhasubmit {
        font-size: 10pt;
        width: 30%;
        float: right;
        margin-bottom: 20px
    }
    #jcarousel1,
    #jcarousel1>.jcarousel>ul>li>img {
        width: 100vw!important;
        height: auto!important
    }
    #jcarousel2 {
        width: 100%!important;
        height: auto!important
    }
    #jcarousel2>.jcarousel>ul>li>img {
        width: 85vw !important;
        height: auto!important;
    }
    .navbar-default {
        background: #3e3e3e!important;
        margin-top: -20px;
    }
    #theimagelogo {
        margin-top: 0
    }
    .jcrtxt{

    }
}

@media(max-width:767px) {
    #blockform{
      padding-left: 5% !important;
    }
    .logo{
      width: 100%;
      text-align: -webkit-auto;
    }
    .contentrow {
        margin-top: 0!important
    }
    #theimagelogo {
        width: 65px !important;
        margin-top: 6px;
        margin-left: 15px;
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: absolute
    }
    .contentdivfourth {
        display: block;
        padding: 10px 10px 1px
    }
    .textcontact {
        margin-bottom: 5px
    }
    .inputcontact {
        margin-bottom: 10px;
        padding: 0
    }
    .checkbox-inline {
        margin-bottom: 5px
    }
    .buttonhasubmit {
        margin-bottom: 20px;
        font-size: 10pt;
        width: 30%;
        float: right
    }
    .backgroundsecondrow {
        background: 0 0!important
    }
    .vcenter {
        display: block;
        vertical-align: middle;
        float: initial
    }
}